## eego 0.1.0

=== debian/changelog ===
eego (0.1.0) trixie-ee; urgency=medium

  * Initial release. (Closes: #111692)

 -- Florent Angebault <fangebault@easter-eggs.com>  Mon, 28 Jul 2025 14:45:51 +0200
