=== debian/control ===
Source: eego
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-python,
 python3, python3-setuptools, pybuild-plugin-pyproject,
 python3-flask,
 python3-pdfminer,
 python3-pypandoc,
 python3-requests,
 python3-rt,
 python3-xapian,
 flake8,
 isort,
 mypy,
 yamllint,
 python3-typeshed,
 pylint,
 python3-invoke,
 python3-pytest,
 python3-pytest-cov,
Maintainer: Easter-eggs Administrator Team <admin@easter-eggs.com>
Uploaders:
 Alix Chevallier <achevallier@easter-eggs.com>,
 Florent Angebault <fangebault@easter-eggs.com>,
Standards-Version: 4.6.2.0
Homepage: https://gitlab.easter-eggs.com/ee/eego
Vcs-Browser: https://gitlab.easter-eggs.com/ee/eego
Vcs-Git: https://gitlab.easter-eggs.com/ee/eego.git

Package: eego-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3,
 python3-flask,
 python3-waitress,
 python3-xapian,
 eego,
Description: Easter-eggs internet search engine
 A set of python tools to manage Easter-eggs's xapian
 index.
 .
 This package provides the API server.

Package: eego
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3,
 python3-pdfminer,
 python3-pypandoc,
 python3-requests,
 python3-rt,
Description: Easter-eggs internet search engine
 A set of python tools to manage Easter-eggs's xapian
 index.
 .
 This package contains the CLI tools.
