=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_installsysusers
	dh_install

execute_after_dh_auto_test:
	find .pybuild -name ".coverage" -delete
