## eego 0.1.1

=== debian/changelog ===
eego (0.1.1) trixie-ee; urgency=medium

  * Fix systemd unit
  * Add TODO.md listing known issues

 -- Florent Angebault <fangebault@easter-eggs.com>  Fri, 28 Nov 2025 14:58:41 +0000
