## eego 0.1.2

=== debian/changelog ===
eego (0.1.2) trixie-ee; urgency=medium

  * RT-injector:
    * don't break the whole process when one transaction failed to be indexed
    * fix build-deps for trixie
    * store ticket URL instead of transaction URL

 -- Florent Angebault <fangebault@easter-eggs.com>  Tue, 16 Dec 2025 17:03:14 +0000
