=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  python3-pdfminer,
  python3-pypandoc,
  python3-requests,
- python3-rt,
+ python3-rt (>= 3.3.2) | python3-rt (< 3.0.5),
  python3-xapian,
+ black,
  flake8,
  isort,
  mypy,
